<meta http-equiv="X-UA-Compatible" content="IE=10" charset="UTF-8">
<!doctype html>
<html>
  <!-- Copyright (C) 2020,2021,2023,2024 Rob Wieringa <rma.wieringa@gmail.com>

  This file is part of Depyct.
  Depyct offers Dezyne web views based on Scalable Vector Graphics (SVG)

  Depyct is free software, it is distributed under the terms of
  the GNU General Public Licence version 3 or later.
  See <http://www.gnu.org/licenses/>. -->
  <head>
    <title>State Diagram</title>
    <script src="../buildingblocks.js"></script>
    <script src="../world.js"></script>
    <script src="../scrollbars.js"></script>
    <script src="../viz.js"></script>
    <script src="spatialGrid.js"></script>
    <script src="forcedirectedlayout.js"></script>
    <script src="stateDiagram.js"></script>
    <script src="../diagramSvg.js"></script>
    <script src="stateDiagramSvg.js"></script>
  </head>
  <body>
    <script src="data.js"></script>
    <script src="main.js"></script>
    <style> body{padding:0; margin:0; overflow:hidden;} </style>
  </body>
</html>
